<?php

$args = array(
    	'class'=>'',				
		'margin'=>'',						
);

$html = "";

extract(shortcode_atts($args, $atts));
		
	$html .='<div class="sec-accordion '.esc_attr($class).'"';
			if($margin != '') { $html .='style="margin:'.$margin.';"';} 
	$html .='>';	
		$html .= '<ul class="accordion-box clearfix">';
			$html .= do_shortcode($content);
		$html .= '</ul>';							
	$html .= '</div>';	

echo $html;